@charset "UTF-8";
@media (max-width: 1300px) {
	.staff-photo {
	float: left;
	width: 20%;
	text-align: center;
}
.staff-content {
	float: left;
	width: 65%;
	margin-left: 60px;
}
}
@media (max-width: 1220px) {
#agpal {
	margin-left:34px;
}
#main-left {
    width: 60%;
    margin-right: 0;
}
#main-right {
    float: right;
    width: 30%;
}
}
@media (max-width: 1150px) {
.profile {
    width: 120px;
    margin-right: 16px;
}
}
@media (max-width: 1100px) {
    #logo, #logo img {
        width: 360px;
    }
    #logo {
        margin-top: 20px;
    }
    #menu {
        margin-top: 50px;
    }
    #header {
        height: 100px;
    }
    #info-wrapper {
        margin-top: 100px;
    }
	#agpal {
	width: 263px;
	margin: 31px 0 0 21px;
}

    #panel-services {
        height: 660px;
    }
    img.icons{
        width: 110px;
    }
}
@media (max-width: 1040px) {
#agpal {
	width: 212px;
	margin: 47px 0 0 16px;
}
#main-left {
    width: 50%;
}
#main-right {
    width: 40%;
}
}
@media (max-width: 990px) {
    #menu {
        margin-top: 52px;
    }
    #menu ul li a {
        margin: 10px 5px 0 5px;
        padding: 4px 12px;
        font-family: 'Myriad Pro Black', Arial, sans-serif;
        font-size: 1.8em;
    }
	#agpal {
		display: none;
		}
    #info-right {
        margin-top: 16px;
        width: 430px;
    }
    #panel-services {
        height: 1000px;
    }
    #panel-services ul {
        display: block;
    }
    #panel-services li {
        float:none;
        width:80%;
        text-align: center;
        padding:0;
        margin: 0 auto;
    }
}
@media (max-width: 900px) {
    #logo, #logo img {
        width: 280px;
    }
    #logo {
        margin-top: 10px;
    }
    #menu {
        margin-top: 30px;
    }
    #menu ul li a {
        font-size: 1.6em;
    }
    #header {
        height: 70px;
    }
    #info-wrapper {
        margin-top: 70px;
    }
    #info-right {
        width: 397px;
    }
    #location {
        margin-right: 9%;
    }
    #panel-services li {
        width:100%;
    }
	.staff-photo {
	width: 25%;
}
.staff-content {
	float: right;
	width: 65%;
}
}
@media (max-width: 845px) {
	#main-left {
        float: none;
        width: 100%;
		text-align: center;
    }
	#main-right {
        float: none;
        width: 565px;
		margin: 0 auto;
    }
    #main-right h2 {
        text-align: center;
    }
    #main-left a.button, #main-right a.button {
        margin: 0 auto;
    }
	#main-right{
		width: 430px;
	}
	.profile {
    	width: 122px;
    	margin: 0 10px;
		height: 200px;
}
}
@media (max-width: 800px) {
	#agpal {
		display: block;
		width: 309px;
		margin: 20px 0 25px 36px;
	}
	#info-right {
		float: none;
		width: 100%;
		}
	#location {
		margin-right: 0;
		width: 264px;
	}
}
@media (max-width: 780px) {
    #logo {
        float: none;
        height: auto;
    }
    #header {
        height: auto;
    }
    #menu {
        float: none;
        margin-top: 0;
    }
    #info-wrapper {
        margin-top: 110px;
    }
    #phone {
        font-size: 3.0em;
        margin-bottom: 12px;
    }
    #info-left {
        margin-top: 26px;
    }
}
@media (max-width: 730px) {
	#agpal {
		width: 275px;
		}
	#contact-map {
		width: 100% !important;
	}
	.staff-photo {
		width: 30%;
	}
	.staff-photo img {
		width: 100%;
	}
	.staff-content {
		float: right;
		width: 60%;
		margin-left: 0;
	}
}
@media (max-width: 640px) {
    #agpal, #opening-hours {
        width: 200px;
    }
}
@media (max-width: 580px) {
    #panel-services {
        height: 1100px;
    }
	#agpal {
		width: 140px;
		margin-top: 61px;
	}
	#location {
		width:200px;
	}
}

@media (max-width: 508px) {
    .wrapper {
        padding: 0 30px;
    }
    #map-wrapper {
        padding: 0;
    }
    #panel-contact {
        padding-bottom: 0;
    }
	#menu ul li a {
        font-size: 1.4em;
    }
		.staff-photo {
	width: 140px;
	float: none;
	margin: 0 auto;
}
	.staff-photo img {
	width: 100%;
	}
.staff-content {
	float: none;
	width: 100%;
	margin-left: 0;
	text-align: center;
}
.staff-photo h4 {
	display: none;
}
.staff-photo p {
	margin-top: 12px;
}
.staff-content p{
	text-align: center;
}
}
@media (max-width: 460px) {
	#agpal {
		float: none;
		width: 273px;
		margin: 20px 0 0 -16px;
		}
	#info-left {
		margin-bottom: 20px;
	}
	#main-right {
		width: 100%;
		}
	.profile {
		width: 40%;
		margin: 0 4%;
	}
}
@media (max-width: 440px) {
    header {
        height: 80px;
    }
    #contact-bar {
        height: 310px;
        top: 80px;
    }
    #location, #hours {
        float: none;
        width: 100%;
        margin-bottom: -10px;
    }
    #menu-button {
        margin-bottom: o;
        float: none;
        clear: right;
    }
    #phone {
        float: none;
        margin-top: 0;
    }
    #panel-slide { 
        height: 240px; 
        padding-top: 120px;
    }
    #panel-services {
        height: 1200px;
    }
}
@media (max-width: 425px) {
#menu {
        display: none;
    }
    #header {
        height: 76px;
    }
    #info-wrapper {
        margin-top: 76px;
    }
    #info-left, #info-right {
        float: none;
        width: 100%;
        margin-left: 0;
        padding-top: 10px;
    }
    #info-left {
        padding-top: 30px;
    }
    #phone {
        font-size: 4.7em;
        margin-bottom: 18px;
    }
    #menu-button {
        margin-right: 30px;
    }
    #location {
        display:block;
        margin-right: 10px;
        width: 100%;
    }
	#mobile-menu-icon {
        display:block;
        margin-right: 0;
    }
    #panel-mobile-menu {
        display: block;
    }
    footer hr {
        width: 100%;
    }

}
@media (max-width: 405px) {
	#panel-services {
        height: 1260px;
    }
}
@media (max-width: 340px) {
    .wrapper {
        padding: 0 20px;
    }
    h2, #slogan h2 {
        font-size: 3.0em;
        padding-top: 30px !important;
    }
}